.entry {

  height: 500px;
  background-color: #F5F5F5;
}

.entry .w {
  position: relative;
  height: 100%;
  /* background: url(uploads/banner1.png) no-repeat; */
}

.category {
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  height: 100%;
  width: 250px;
  background-color: rgba(0, 0, 0, 0.42);
}

.category li {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 12px 0 29px;
  color: #fff;
}

.category li:hover {
  background-color: #00BE9A;
}

.category li a {
  color: #fff;
  font-size: 14px;
}

.category li a:first-child {
  font-size: 16px;
  margin-right: 14px;
}

.banner {
  position: relative;
}

.circle {
  display: flex;
  position: absolute;
  bottom: 20px;
  right: 20px;
  gap: 16px;

}

.circle li {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  width: 14px;
  height: 14px;
}

.circle li:hover {
  background-color: #fff;
  box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.5);
}

.box-hd {
  height: 112px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.box-hd h2 {
  font-size: 30px;
}

.box-hd h2 small {
  font-size: 16px;
  color: #A1A1A1;
  margin-left: 32px;
}

.box-hd a {
  font-size: 16px;
  color: #A1A1A1;
}

.box-bd ul,
.box-bd1 ul {
  display: flex;
  justify-content: space-between;
}

.box-bd ul li {
  height: 404px;
  width: 304px;
  background-color: #EEF9F4;
  text-align: center;
}

.box-bd1 ul li {
  height: 404px;
  width: 304px;
  background-color: #FFF;
  text-align: center;
}

.box-bd ul li a,
.box-bd1 ul li a {
  display: block;
  height: 100%;
}

.box-bd1 ul li img,
.box-bd ul li img {
  height: 304px;
  width: 304px;
}

.box-bd1 ul li h3,
.box-bd ul li h3 {
  font-size: 20px;
  color: #333;
  margin: 17.5px 0 18px 0;
}

.box-bd ul li p {
  font-size: 22px;
  color: #AA2113;
}

.box-bd1 ul li p {
  font-size: 16px;
  color: #A1A1A1;
}

.box-bd ul li p small {
  font-size: 18px;
  margin-right: 7px;
}

.box-remeng {
  height: 468px;
  background-color: #F5F5F5;
  margin: 60px 0;
}

.box-bd2 ul {
  display: flex;
  justify-content: space-between;
}

.box-bd2 ul li img {
  height: 306px;
  width: 244px;
}

.head {
  height: 102px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 10px;
}

.head h2 {
  font-size: 30px;
}

.head-right {
  display: flex;
  gap: 65px;
}

.head-right ul {
  display: flex;
  gap: 20px;
}

.head-right ul li a {
  font-size: 16px;
  color: #333;
  padding: 1px 7px 1px 7px;
}

.head-right ul li a:hover {
  background-color: #5EB69C;
  color: #fff;
  border-radius: 5px;
}

.head-right a {
  font-size: 16px;
  color: #A1A1A1;
}

.body {
  display: flex;
  justify-content: space-between;
}

.body-r {
  width: 248px;
  height: 610px;
}

.body-r img {
  width: 100%;
  height: 100%;
}

.body-l {
  width: 968px;
  height: 610px;
  display: flex;
  flex-wrap: wrap;
}

.body-l li {
  width: 242px;
  height: 305px;
  padding: 10px 21px 0;
}

.body-l li a {
  display: block;
  height: 100%;
  width: 100%;
  line-height: 19px;
}

.body-l li a img {
  height: 180px;
  width: 200px;
}

.body-l li a h3 {
  font-size: 16px;
  margin-top: 10px;
}

.body-l li a .price {
  font-size: 22px;
  color: #AA2113;
  margin-top: 10px;
}

.body-l li a small {
  font-size: 16px;
  margin-right: 5px;
}

.latest {
  margin-top: 60px;
}

.new {
  margin-bottom: 40px;
}

.new ul {
  display: flex;
  gap: 12px;
}

.new ul li {
  height: 355px;
  flex: 1;
}

.new ul li .img {
  width: 100%;
}

.new ul li .con {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 67px;
  padding: 0 15px;
  font-size: 14px;
  color: #666;
}

.con .like {
  margin-right: 20px;
}
